HOla gente, yo de nuevo. ahora estoy tratando de agregar el modulo de
postgres al servidor y no se como pense que seria como el win en el
php.ini activando el php_pgsql.dll.

estoy utilizando ubuntu la ultima version y un servidor apache que se
llama FGS que incluye las librerias y soporte para mapserver, ahora
necesito activar el modulo de postgres para php. les agradezco su
ayuda


att Francisco Javier Rada.

Search Discussions

  • Jaime Giraldo at Jun 26, 2009 at 3:20 pm
    Comienza haciendo de la forma sencilla que es con un

    "apt-get install php5-pgsql"

    Ya que este se encarga de traer las bibliotecas necesarias y de su instalación
    para el funcionamiento con php

    Recuerde que debe reiniciar el servicio del apache para que adquiera las
    nuevas modificaciones...

    On Viernes 26 Junio 2009 09:25:07 FRANK RADA escribió:
    HOla gente, yo de nuevo. ahora estoy tratando de agregar el modulo de
    postgres al servidor y no se como pense que seria como el win en el
    php.ini activando el php_pgsql.dll.

    estoy utilizando ubuntu la ultima version y un servidor apache que se
    llama FGS que incluye las librerias y soporte para mapserver, ahora
    necesito activar el modulo de postgres para php. les agradezco su
    ayuda


    att Francisco Javier Rada.
    --
    TIP 3: Si encontraste la respuesta a tu problema, publícala, otros te lo
    agradecerán
    --



    Jaime Alberto Giraldo Jiménez
    (sposmen@gmail.com)
  • Marcos Luis Ortiz Valmaseda at Jun 26, 2009 at 11:01 pm
    Ademas de eso revisar el /etc/php5/apache2/conf/php.ini
    para verificar si la extension esta habilitada.
    Saludos

    ----- Mensaje original -----
    De: "Jaime Giraldo" <sposmen@gmail.com>
    Para: pgsql-es-ayuda@postgresql.org
    Enviados: Viernes, 26 de Junio 2009 17:20:15 GMT +01:00 Amsterdam / Berlín / Berna / Roma / Estocolmo / Viena
    Asunto: Re: [pgsql-es-ayuda] soporte pgsql para PHP en servidor apache (FGS) bajo ubuntu linux

    Comienza haciendo de la forma sencilla que es con un



    "apt-get install php5-pgsql"



    Ya que este se encarga de traer las bibliotecas necesarias y de su instalación para el funcionamiento con php



    Recuerde que debe reiniciar el servicio del apache para que adquiera las nuevas modificaciones...



    On Viernes 26 Junio 2009 09:25:07 FRANK RADA escribió:
    HOla gente, yo de nuevo. ahora estoy tratando de agregar el modulo de
    postgres al servidor y no se como pense que seria como el win en el
    php.ini activando el php_pgsql.dll.

    estoy utilizando ubuntu la ultima version y un servidor apache que se
    llama FGS que incluye las librerias y soporte para mapserver, ahora
    necesito activar el modulo de postgres para php. les agradezco su
    ayuda


    att Francisco Javier Rada.
    --
    TIP 3: Si encontraste la respuesta a tu problema, publícala, otros te lo
    agradecerán
    --







    Jaime Alberto Giraldo Jiménez
    (sposmen@gmail.com)

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouppgsql-es-ayuda @
categoriespostgresql
postedJun 26, '09 at 2:25p
activeJun 26, '09 at 11:01p
posts3
users3
websitepostgresql.org.es
irc#postgresql

People

Translate

site design / logo © 2022 Grokbase